This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 859599 - [abrt] evolution-3.4.4-1.fc17: _gtk_rbtree_node_find_offset: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.4.4-1.fc17: _gtk_rbtree_node_find_offset: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:208229d18db7b121182a6be853e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-22 06:00 EDT by baptistes
Modified: 2013-07-31 23:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:47:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.71 KB, text/plain)
2012-09-22 06:00 EDT, baptistes
no flags Details
File: environ (1.31 KB, text/plain)
2012-09-22 06:00 EDT, baptistes
no flags Details
File: backtrace (37.67 KB, text/plain)
2012-09-22 06:00 EDT, baptistes
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-22 06:00 EDT, baptistes
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-22 06:00 EDT, baptistes
no flags Details
File: maps (95.43 KB, text/plain)
2012-09-22 06:00 EDT, baptistes
no flags Details
File: dso_list (20.55 KB, text/plain)
2012-09-22 06:00 EDT, baptistes
no flags Details
File: var_log_messages (581 bytes, text/plain)
2012-09-22 06:00 EDT, baptistes
no flags Details
File: open_fds (1.98 KB, text/plain)
2012-09-22 06:00 EDT, baptistes
no flags Details

  None (edit)
Description baptistes 2012-09-22 06:00:37 EDT
Version-Release number of selected component:
evolution-3.4.4-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        evolution
crash_function: _gtk_rbtree_node_find_offset
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 _gtk_rbtree_node_find_offset at gtkrbtree.c
: #5 gtk_tree_view_get_row_y_offset at gtktreeview.c
: #6 _gtk_tree_view_queue_draw_node at gtktreeview.c
: #8 gtk_tree_view_real_set_cursor at gtktreeview.c
: #9 gtk_tree_view_set_cursor_on_cell at gtktreeview.c
: #10 gtk_tree_view_set_cursor at gtktreeview.c
: #11 e_meeting_list_view_edit at e-meeting-list-view.c
: #12 _g_closure_invoke_va at gclosure.c
: #15 gtk_real_button_released at gtkbutton.c
: #20 gtk_button_button_release at gtkbutton.c
Comment 1 baptistes 2012-09-22 06:00:39 EDT
Created attachment 615730 [details]
File: core_backtrace
Comment 2 baptistes 2012-09-22 06:00:41 EDT
Created attachment 615731 [details]
File: environ
Comment 3 baptistes 2012-09-22 06:00:44 EDT
Created attachment 615732 [details]
File: backtrace
Comment 4 baptistes 2012-09-22 06:00:47 EDT
Created attachment 615733 [details]
File: limits
Comment 5 baptistes 2012-09-22 06:00:49 EDT
Created attachment 615734 [details]
File: cgroup
Comment 6 baptistes 2012-09-22 06:00:51 EDT
Created attachment 615735 [details]
File: maps
Comment 7 baptistes 2012-09-22 06:00:54 EDT
Created attachment 615736 [details]
File: dso_list
Comment 8 baptistes 2012-09-22 06:00:56 EDT
Created attachment 615737 [details]
File: var_log_messages
Comment 9 baptistes 2012-09-22 06:00:58 EDT
Created attachment 615738 [details]
File: open_fds
Comment 10 Milan Crha 2012-10-16 04:41:16 EDT
Thanks for a bug report. I see from the backtrace that this crashed in meeting editor, when you were editing an attendee address or something like that, but I do not see why this could happen. Do you have any steps for a reproducer, please?
Comment 11 Fedora End Of Life 2013-07-03 20:16:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 23:47:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.